<!DOCTYPE html>
<html lang="ru">
<head>
  <title>Бесплатные консультации</title>
  <meta charset="UTF-8">
  <meta name="format-detection" content="telephone=no">
  <link rel="stylesheet" href="css/style.css">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<div class="wrapper">
  <header class="header">
    <div class="header__content _container">
      <div class="logo">
        <a href="#" class="logo__link">
          <img src="img/icons/meditation.svg" alt="meditation" class="logo__img" />
          <span class="logo__text">Без долгов</span>
        </a>
      </div>
    </div>
  </header>
  <main class="page _container">

    <div class="article__title">
      Бесплатные консультации
    </div>
    <div class="article__text">
      <h3 style="font-weight: bold;margin: 10px 0">В каждом офисе специализированной компании «Стоп кредит» Вы можете получить бесплатную консультацию по следующим проблемам:</h3>
      <p>
        -Как избавиться от задолженности по кредиту или <span style="color: red">ипотечному кредиту</span><br>
        <br>
        -Как вернуть деньги за <span style="color: red">навязанную страховку</span><br>
        <br>
        -По получению отсрочки по выплате кредита или <span style="color: red">согласования рассрочки</span> по кредиту<br>
        <br>
        -Как прекратить все действия <span style="color: red">коллекторов</span><br>
        <br>
        -Как избежать начисления процентов, пени, штрафов в случае просрочки<br>
        <br>
        -<span style="color: red">Расторжению кредитного договора</span><br>
        <br>
        -Оспариванию действий судебных приставов и <span style="color: red">прекращению исполнительного производства</span><br>
        <br>
        -<span style="color: red">По защите поручителей</span><br>
        <br>
        -По представлению Ваших интересов в суде или оспариванию вступивших в силу решений суда<br>
        <br>
        -По спорам, связанным с неуплатой <span style="color: red">задолженности за жилищно-коммунальные услуги</span>
      </p>
    </div>

    <img src="img/1.jpg" alt="image" class="article__img" />

    <div class="article__subtitle">
      Консультации
    </div>
    <div class="article__text">
      <p>
        Консультации предоставляются специалистами компаниями, имеющими большой опыт по защите прав заемщиков.
        <br>
        Консультации предоставляются бесплатно в офисе, по телефону, письменные консультации по электронной почте.
      </p>
    </div>

  </main>
  <footer class="footer">
    <div class="footer__content _container">
      <div class="footer__content_col">
        <div class="free-consultation">
          Бесплатные консультации:
        </div>
        <a href="tel:89381444265" class="footer__phone">
          8 964 603-44-74 <br>
        </a>
        <span style="font-size: 12px">Бесплатные консультации можно получить<br>в любом офисе <span style="color: red">«Стоп кредит»</span></span>
      </div>
      <div class="footer__content_col">
      <a href="/page1.html" class="footer__link">Уменьшение выплат и процентов по экспресс и микрозаймам</a>
      <a href="/page2.html" class="footer__link">Банкротство физ лиц</a>
      <a href="/page3.html" class="footer__link">Реструктуризация долга</a>
      <a href="/page4.html" class="footer__link">Бесплатные консультации</a>
    </div>
    <div class="footer__content_col">
      <a href="/page5.html" class="footer__link">Расторжение кредитного договора</a>
      <a href="/page6.html" class="footer__link">Антиколлекторская помощь</a>
      <a href="/page7.html" class="footer__link">Оптимизация долга</a>
      <a href="/page8.html" class="footer__link">Остановить долг</a>
      <a href="/page9.html" class="footer__link">Споры с судебными приставами</a>
    </div>
    </div>
  </footer>
</div>
<!-- <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script> -->
<!-- Yandex.Metrika counter -->
<script type="text/javascript" >
  (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
    m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
  (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

  ym(74393572, "init", {
    clickmap:true,
    trackLinks:true,
    accurateTrackBounce:true,
    webvisor:true,
    ecommerce:"dataLayer"
  });
</script>
<noscript><div><img src="https://mc.yandex.ru/watch/74393572" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- /Yandex.Metrika counter -->
</body>
</html>
